.open-day-badge {
    padding: 6px;
    margin: 30px auto;
    color: black;
    width: fit-content;
    transform: rotate(-5deg);
    background-color: #f4d158;
    border-radius: 8px;
    display: none;
}

.open-day-badge__inner {
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
    justify-content: flex-start;
    padding: 3px 10px;
    border: 1px solid black;
    border-radius: 8px;
}

.open-day-badge__title {
    font-size: 16px;
    font-weight: 500;
}

.open-day-badge__date {
    font-size: 22px;
    font-weight: 900;
}

.open-day-badge__description {
    font-size: 16px;
    font-weight: 500;
}

@media screen and (width >= 768px) {
    .open-day-badge {
        position: absolute;
        margin: auto auto;
        top: 15%;
        left: 39%;
    }

    .open-day-badge__inner {
        padding: 6px 40px;
    }

    .open-day-badge__title,
    .open-day-badge__description {
        font-size: 26px;
    }

    .open-day-badge__date {
        font-size: 35px;
    }
}
